Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Android il2cpp did not run properly

Whenever i try build my android game a error occurs which is says il2cpp did not run properly .Can anyone please help me with this . I have tried every single method this is going to be my first game please help me 😭.

Answers

  • riverfinch693riverfinch693 Member
    edited May 28

    To fix this error you need to download an older version of the Android NDK. The version you need is Android NDK r16b and here is the link to download it. You then have to set the address of you NDK in the External tools of Unity.

    ___________________________________

Sign In or Register to comment.